@charset "UTF-8";

/* ===============================
	style
=============================== */
.subTtl {
	background: #d8f7ff;
}

.subTtl .featureName {
	color: #00a7ea;
}

.subBox .ttl {
	color: #00a7ea;
	font-weight: bold;
}

figcaption,
.subBox h4.ttl {
	background: #00a7ea;
	color: #fff;
}

/* ===============================
	PC / Tab
=============================== */
@media print , screen and (min-width: 481px) {
	figcaption {
		margin-top: 60px;
	}
	.subBox figure .imgBox {
		margin-top: 10px;
	}
	/* タイトルアイコン */
	.beforeTtlIcon .baseWidth {
		position: relative;
	}
	.beforeTtlIcon .icon.rock {
		width: 164px;
		position: absolute;
		top: 50%;
		right: 0;
		margin-top: -41px;
	}
}

/* ===============================
	mobile
=============================== */
@media screen and (max-width: 480px) {
	.subBox .subTtl .featureName {
		border-top: solid 1px #00a7ea;
	}
	.subBox figure .imgBox {
		margin-top: 1rem;
	}
	/* タイトルアイコン */
	.subBox .subTtl.beforeTtlIcon {
		padding: 3rem 0;
		margin-top: 8%;
	}
	.beforeTtlIcon .baseWidth {
		padding-top: 1rem;
		position: relative;
	}
	.beforeTtlIcon .icon.rock {
		width: 40%;
		position: absolute;
		top: -8rem;
		left: 50%;
		margin-left: -20%;
	}
}